-- 基础信息
base_info = {
	group_id = 133310525
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 525002, gadget_id = 70500000, pos = { x = -2464.777, y = 255.030, z = 4406.680 }, rot = { x = 326.376, y = 70.481, z = 325.891 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 525003, gadget_id = 70500000, pos = { x = -2464.450, y = 256.640, z = 4406.922 }, rot = { x = 352.921, y = 11.029, z = 320.759 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 525002, 525003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
